{
  "name" : "service-search",
  "configKey" : "service-search",
  "columns" : [ {
    "key" : "id",
    "name" : "ID",
    "width" : 50,
    "hidden" : true
  }, {
    "key" : "process_definition_key",
    "name" : "Prozess",
    "width" : 100,
    "hidden" : false
  }, {
    "key" : "creation_date",
    "name" : "Erstelldatum",
    "width" : 100
  }, {
    "key" : "tenant.key",
    "name" : "Mandantenschlüssel",
    "width" : 100
  }, {
    "key" : "service.cluster.key",
    "name" : "Servicename",
    "width" : "100"
  }, {
    "key" : "service.connect_version",
    "name" : "Version",
    "width" : "100"
  }, {
    "key" : "creation_user_id",
    "name" : "Ersteller",
    "width" : "100"
  }, {
    "key" : "vorgang_status_text",
    "name" : "Status",
    "width" : 100,
    "render" : {
      "type" : "nominal_classification",
      "dataclassdefinitions" : [ {
        "value" : "new",
        "style" : "traffic-light-blue"
      }, {
        "value" : "request send",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "request approved",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "is being changed",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "is being created",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "is being deleted",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "creating database backup",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "restoring database backup",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "updating version",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "updating features",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "created",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "deleted",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "changed",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "version updated",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "feature updated",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "database backup created",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "database backup restored",
        "style" : "traffic-light-yellow"
      }, {
        "value" : "change completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "creation completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "deletion completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "version update completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "feature update completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "database backup creation completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "database backup restore completed",
        "style" : "traffic-light-green"
      }, {
        "value" : "canceled",
        "style" : "traffic-light-red"
      }, {
        "value" : "request rejected",
        "style" : "traffic-light-red"
      }, {
        "value" : "error",
        "style" : "traffic-light-red"
      } ]
    }
  } ],
  "filters" : [ {
    "name" : "Ersteller",
    "key" : "creation_user_id",
    "defaultOption" : {
      "key" : "default",
      "name" : "Alle"
    }
  }, {
    "name" : "Status",
    "key" : "vorgang_status_text",
    "defaultOption" : {
      "key" : "default",
      "name" : "Alle"
    }
  } ],
  "sorts" : [ {
    "key" : "creation_date",
    "direction" : "desc"
  } ]
}